<!doctype html>
<html>
  <head>
    <meta name="viewport" content="width=device-width">
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <title>Simple Call To Action</title>
  <style>
@media only screen and (max-width: 620px) {
  table[class=body] h1 {
    font-size: 28px !important;
    margin-bottom: 10px !important;
  }

  table[class=body] p,
table[class=body] ul,
table[class=body] ol,
table[class=body] td,
table[class=body] span,
table[class=body] a {  }

  table[class=body] .wrapper,
table[class=body] .article {
    padding: 10px !important;
  }

  table[class=body] .content {
    padding: 0 !important;
  }

  table[class=body] .container {
    padding: 0 !important;
    width: 100% !important;
  }

  table[class=body] .main {
    border-left-width: 0 !important;
    border-radius: 0 !important;
    border-right-width: 0 !important;
  }

  table[class=body] .btn table {
    width: 100% !important;
  }

  table[class=body] .btn a {
    width: 100% !important;
  }

  table[class=body] .img-responsive {
    height: auto !important;
    max-width: 100% !important;
    width: auto !important;
  }
}
@media all {
  .ExternalClass {
    width: 100%;
  }

  .ExternalClass,
.ExternalClass p,
.ExternalClass span,
.ExternalClass font,
.ExternalClass td,
.ExternalClass div {
    line-height: 100%;
  }

  .apple-link a {
    color: inherit !important;
    font-family: inherit !important;
    font-size: inherit !important;
    font-weight: inherit !important;
    line-height: inherit !important;
    text-decoration: none !important;
  }

  .btn-primary table td:hover {
    background-color: #d5075d !important;
  }

  .btn-primary a:hover {
    background-color: #d5075d !important;
    border-color: #d5075d !important;
  }
}
</style></head>
  <body class style="background-color: #eaebed; font-family: 'Noto Sans', sans-serif; -webkit-font-smoothing: antialiased; font-size: 14px; line-height: 1.4; margin: 0; padding: 0; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; color: #333333;">
    <table role="presentation" border="0" cellpadding="0" cellspacing="0" class="body" style="border-collapse: separate; mso-table-lspace: 0pt; mso-table-rspace: 0pt; min-width: 100%; background-color: #eaebed; width: 100%;" width="100%" bgcolor="#eaebed">
      <tr>
        <td style="font-family: 'Noto Sans', sans-serif; font-size: 14px; vertical-align: top;" valign="top">&nbsp;</td>
        <td class="container" style="font-family: 'Noto Sans', sans-serif; font-size: 14px; vertical-align: top; display: block; max-width: 580px; padding: 10px; width: 580px; Margin: 0 auto;" width="580" valign="top">
          <div class="header">
            <table class="header-content" role="presentation" border="0" cellpadding="0" cellspacing="0" style="border-collapse: separate; mso-table-lspace: 0pt; mso-table-rspace: 0pt; min-width: 100%; width: 100%; background: #F6F8F9;" width="100%">
              <tr>
                <td style="font-family: 'Noto Sans', sans-serif; font-size: 14px; vertical-align: middle;" valign="middle">
                  <a class="header-logo" href="https://recruiter.ajobthing.com" target="_blank" style="display: block; padding: 16px; font-size: 16px; font-family: 'Montserrat', sans-serif; color: #1E29B5; text-decoration: none; font-weight: 700; letter-spacing: -0.08px;">Recruiter @ AJobThing</a>
                </td>
                <td style="font-family: 'Noto Sans', sans-serif; font-size: 14px; vertical-align: middle;" valign="middle">
                  <a class="header-login" href="https://recruiter.ajobthing.com/login" target="_blank" style="color: #1E29B5; text-decoration: none; font-weight: 700;">Login</a>
                </td>
              </tr>
            </table>
          </div>
          <div class="content" style="display: block; margin: 0 auto; max-width: 580px;">

            <!-- START CENTERED WHITE CONTAINER -->
            <span class="preheader" style="color: transparent; display: none; height: 0; max-height: 0; max-width: 0; opacity: 0; overflow: hidden; mso-hide: all; visibility: hidden; width: 0;">This is preheader text. Some clients will show this text as a preview.</span>
            <table role="presentation" class="main" style="border-collapse: separate; mso-table-lspace: 0pt; mso-table-rspace: 0pt; min-width: 100%; background: #ffffff; border-radius: 3px; width: 100%; border-spacing: 0;" width="100%">

              <!-- START MAIN CONTENT AREA -->
              <tr>
                <td class="wrapper" style="font-family: 'Noto Sans', sans-serif; font-size: 14px; vertical-align: top;" valign="top">
                    <table role="presentation" border="0" cellpadding="0" cellspacing="0" style="border-collapse: separate; mso-table-lspace: 0pt; mso-table-rspace: 0pt; min-width: 100%; width: 100%;" width="100%">
                        <tr>
                            <td class="text-content" style="font-family: 'Noto Sans', sans-serif; font-size: 14px; vertical-align: top; padding: 24px;" valign="top">
                                <h2 style="font-size: 18px; font-weight: 600; margin: 0 0 24px 0;">Your Application has been Viewed!</h2>

                                <div style="margin: 0 24px;">
                                    <table style="border-collapse: separate; mso-table-lspace: 0pt; mso-table-rspace: 0pt; min-width: 100%; border-spacing: 0; margin-bottom: 16px;">
                                        <tr>
                                            <td style="vertical-align: top;">
                                                <div style="color: #25A67F; padding-top: 16px; padding-left: 12px; border-top: 2px solid #7DD8B7;">
                                                    <img src="./images/icon-check-green.jpg" width="14" height="14" alt="Icon check" style="vertical-align: middle; margin-right: 4px;">
                                                    <span style="vertical-align: middle; font-size: 12px;">Employer View</span>
                                                </div>
                                            </td>
                                            <td style="vertical-align: top;">
                                                <div style="color: #999; padding-top: 16px; padding-left: 12px; border-top: 2px solid #B3B3B3;">
                                                    <img src="./images/icon-pending.jpg" width="14" height="14" alt="Icon check" style="vertical-align: middle; margin-right: 4px;">
                                                    <span style="vertical-align: middle; font-size: 12px;">Shortlist</span>
                                                </div>
                                            </td>
                                            <td style="vertical-align: top;">
                                                <div style="color: #999; padding-top: 16px; padding-left: 12px; border-top: 2px solid #B3B3B3;">
                                                    <img src="./images/icon-pending.jpg" width="14" height="14" alt="Icon check" style="vertical-align: middle; margin-right: 4px;">
                                                    <span style="vertical-align: middle; font-size: 12px;">Interview</span>
                                                </div>
                                            </td>
                                            <td style="vertical-align: top;">
                                                <div style="color: #999; padding-top: 16px; padding-left: 12px; border-top: 2px solid #B3B3B3;">
                                                    <img src="./images/icon-pending.jpg" width="14" height="14" alt="Icon check" style="vertical-align: middle; margin-right: 4px;">
                                                    <span style="vertical-align: middle; font-size: 12px;">Hired</span>
                                                </div>
                                            </td>
                                        </tr>
                                    </table>
                                </div>

                                <table class="job-details" style="border-collapse: separate; mso-table-lspace: 0pt; mso-table-rspace: 0pt; min-width: 100%; border-spacing: 0; border: 1px solid #E8E8E8; border-radius: 8px; width: 100%; margin-bottom: 24px;" width="100%">
                                    <tr>
                                        <td style="font-family: 'Noto Sans', sans-serif; font-size: 14px; vertical-align: top; padding: 24px;" valign="top">
                                            <table class="company-header" style="border-collapse: separate; mso-table-lspace: 0pt; mso-table-rspace: 0pt; min-width: 100%; width: 100%; margin-bottom: 14px;" width="100%">
                                                <tr>
                                                    <td colspan="2">
                                                        <span style="line-height: 1; margin-bottom: 24px; display: inline-block; font-size: 12px; background: #178465; border-radius: 12px; color: #fff; padding-left: 4px; padding-right: 8px;">
                                                            <img src="./images/icon-check-circle.png" alt="Icon check" width="16px" height="16px" style="vertical-align: middle; padding-top: 2px; padding-bottom: 2px;" >
                                                            <span style="display: inline-block; line-height: 20px; vertical-align: middle;">Applied</span>
                                                        </span>
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td width="53px" style="font-family: 'Noto Sans', sans-serif; font-size: 14px; padding: 0; vertical-align: middle;" valign="middle">
                                                        <div class="company-avatar" style="border: 1px solid #E5E7EB; background: #fff; padding: 4px; border-radius: 6px; width: 48px; height: 48px; overflow: hidden;">
                                                            <img src="https://placehold.co/48x48" width="48px" height="48px" alt="Berjaya Starbucks Coffee Company Sdn Bhd Logo" style="border: none; -ms-interpolation-mode: bicubic; max-width: 100%; width: 100%; height: 100%; object-fit: cover;">
                                                        </div>
                                                    </td>
                                                    <td style="font-family: 'Noto Sans', sans-serif; font-size: 14px; padding: 0; padding-left: 8px; vertical-align: middle;" valign="middle">
                                                        <h3 style="color: #06090f; font-family: sans-serif; line-height: 1.4; margin-bottom: 30px; font-size: 16px; font-weight: 700; margin: 0 0 8px 0;">Coffee Expert/Barista</h3>
                                                        <p style="font-family: sans-serif; font-weight: normal; margin: 0; font-size: 12px; color: #6B7280; margin-bottom: 0;">
                                                            Berjaya Starbucks Coffee Company Sdn Bhd
                                                            <img src="./images/verified.jpg" alt="Verified Company" width="16" height="16" style="border: none; -ms-interpolation-mode: bicubic; max-width: 100%; height: 16px; width: 16px; vertical-align: text-bottom;">
                                                        </p>
                                                    </td>
                                                </tr>
                                            </table>

                                            <p style="font-family: sans-serif; font-size: 14px; margin: 0; color: #2D3CFE; font-weight: 700; margin-bottom: 8px;">
                                                <img src="./images/icon-salary.jpg" width="20" height="20" alt="Salary" style="border: none; -ms-interpolation-mode: bicubic; max-width: 100%; margin-right: 2px; width: 20px; height: 20px; overflow: hidden; display: inline-block; vertical-align: text-bottom;">
                                                RM300 - RM1,500 Commission
                                            </p>
                                            <p style="font-family: sans-serif; font-size: 14px; font-weight: normal; margin: 0; margin-bottom: 8px;">
                                                <img src="./images/icon-job-type.jpg" width="20" height="20" alt="Job type" style="border: none; -ms-interpolation-mode: bicubic; max-width: 100%; margin-right: 2px; width: 20px; height: 20px; overflow: hidden; display: inline-block; vertical-align: text-bottom;">
                                                Full Time • Work From Home (Remote)
                                            </p>
                                            <p style="font-family: sans-serif; font-size: 14px; font-weight: normal; margin: 0; margin-bottom: 8px;">
                                                <img src="./images/icon-location.jpg" width="20" height="20" alt="Location" style="border: none; -ms-interpolation-mode: bicubic; max-width: 100%; margin-right: 2px; width: 20px; height: 20px; overflow: hidden; display: inline-block; vertical-align: text-bottom;">
                                                Padang Besar, Perlis <strong>and +2 other locations</strong>
                                            </p>
                                            <p style="font-family: sans-serif; font-weight: normal; margin: 0; margin-bottom: 0; font-size: 12px; color: #979797; margin-top: 14px;">
                                                Posted 5 days ago &nbsp;•&nbsp; Closing 12 Aug 2020
                                            </p>
                                        </td>
                                    </tr>
                                </table>

                                <p style="font-family: sans-serif; font-size: 14px; font-weight: normal; margin: 0; margin-bottom: 15px;">Dear [User's Name],</p>

                                <p style="margin-bottom: 24px;">We have good news! Your application for the [Job Title] position at [Company Name] has been viewed by the employer.</p>
                                <p style="margin-bottom: 24px;">We wish you the best of luck in your hiring process!</p>

                                <p style="font-family: sans-serif; font-size: 14px; font-weight: normal; margin: 0; margin-bottom: 15px;">Best regards,<br>The Recruiter @ AJobThing Team</p>
                            </td>
                        </tr>
                    </table>
                </td>
              </tr>

            <!-- END MAIN CONTENT AREA -->
            </table>

            <!-- START FOOTER -->
            <div class="footer" style="clear: both; text-align: center; width: 100%; background: #B3B3B3; padding-top: 16px; padding-bottom: 16px;">
              <table role="presentation" border="0" cellpadding="0" cellspacing="0" style="border-collapse: separate; mso-table-lspace: 0pt; mso-table-rspace: 0pt; min-width: 100%; width: 100%;" width="100%">
                <tr>
                  <td class="content-block enquiry" style="font-family: 'Noto Sans', sans-serif; vertical-align: top; padding: 8px 16px; font-weight: 500; color: #666666; font-size: 12px; text-align: center;" valign="top" align="center">
                    <span style="color: #666666; font-size: 12px; text-align: center;">For any enquiry please email:</span>
                    <a href="mailto:hello@ajobthing.com" style="color: #333333; font-size: 12px; text-decoration: none;">
                      <img src="./images/icon-envelope.png" width="14" height="14" alt="icon envelop" style="vertical-align: text-top;">
                      hello@ajobthing.com
                    </a>
                  </td>
                </tr>
                <tr>
                  <td class="content-block powered-by" style="font-family: 'Noto Sans', sans-serif; vertical-align: top; padding: 8px 16px; font-weight: 300; color: #666666; font-size: 12px; text-align: center;" valign="top" align="center">
                    © Copyright Agensi Pekerjaan Ajobthing Sdn Bhd | <a href="https://recruiter.ajobthing.com/faq">FAQ</a> | <a href="https://recruiter.ajobthing.com/terms-and-conditions">Terms & Condition</a> | <a href="https://recruiter.ajobthing.com/privacy-policy">Privacy & Policy</a> | SSM (1036935K)
                  </td>
                </tr>
              </table>
            </div>
            <!-- END FOOTER -->

          <!-- END CENTERED WHITE CONTAINER -->
          </div>
        </td>
        <td style="font-family: 'Noto Sans', sans-serif; font-size: 14px; vertical-align: top;" valign="top">&nbsp;</td>
      </tr>
    </table>
  </body>
</html>
